<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tsacmtoc" xml:lang="it">
   <Header>
      <Title>Gestione attività (ACM)</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/ts/onlinemanual/tsacm" role="manual">Gestione attività (ACM)</Link>
      </Entry>
      <Book Type="book">
         <Title>Sessioni</Title>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm0100m000" role="session">Parametri Gestione attività di riferimento (tsacm0100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm0110m000" role="session">Gruppi di attività (tsacm0110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm1101m000" role="session">Attività di riferimento (tsacm1101m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm1101m100" role="session">Cicli di operazioni principali (tsacm1101m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm1101m200" role="session">Opzioni ciclo di operazioni (tsacm1101m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm2100m100" role="session">Operazioni (tsacm2100m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm2120m000" role="session">Fabbisogni risorse (tsacm2120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm2121m000" role="session">Fabbisogni competenze per Attività di riferimento (tsacm2121m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm2421m000" role="session">Stampa fabbisogni competenze per Attività di riferimento (tsacm2421m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm2800m000" role="session">Matrice ciclo di operazioni (tsacm2800m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/acm/tsacm3160m000" role="session">Attività di riferimento - Tipi di misura (tsacm3160m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/tdm/tstdm2111m000" role="session">Competenze richieste per Attività (tstdm2111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/tdm/tstdm2411m000" role="session">Stampa competenze richieste per Attività (tstdm2411m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/tdm/tstdm8111m000" role="session">Storico competenze richieste per Attività (tstdm8111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/ts/tdm/tstdm8411m000" role="session">Stampa storico competenze richieste per Attività (tstdm8411m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>